» Ubuntu » Paquets

Error

two or more packages specified (libghc-comonad-prof cosmic)